// Copyright (c) 2002-2017 by Dell Inc.
#define         EQL_MAJREV   8
#define         EQL_MINREV   1
#define         EQL_MAINTREV 13
#define         WIN_MAJREV   1
#define         WIN_MINREV   0
#define         WIN_MAINTREV 1
#define         EQL_PRODUCT  "100E"
#define         EQL_BUILDDAY   "091017"
#define         EQL_BUILDYEAR  "2017"
#define         EQL_BASELEVEL  "tagged V8.1.13__Mon_Oct_09_2017_08_50_04_EDT"
#define         EQL_SANDBOX_REV  "443181"
#define         LANG_REV_MIN   1
#define         LANG_REV_REC   1
#define         EQL_FULLVERSION   "@(#) 8.1.13 tagged V8.1.13__Mon_Oct_09_2017_08_50_04_EDT sbmips build of Mon Oct 9 08:53:33 EDT 2017"
#define         WIN_FULLVERSION   "@(#) 1.0.1  443181 tagged V8.1.13__Mon_Oct_09_2017_08_50_04_EDT  build of Mon Oct 9 08:53:33 EDT 2017"
const int       EqualLogic_MajorRev   =  8;
const int       EqualLogic_MinorRev   =  1;
const int       EqualLogic_MaintRev   =  13;
const char      EqualLogic_SBRev[]    = "443181";
const char      EqualLogic_Product[]  = "100E";
const char      EqualLogic_BuildDay[] = "091017";
const char      EqualLogic_BuildYear[] = "2017";
const char      EqualLogic_Baselevel[64] = "tagged V8.1.13__Mon_Oct_09_2017_08_50_04_EDT";
const char      Supported_Platforms[128] = "BLACK_PEARL INTERCEPTOR FLYING_DUTCHMAN SHOGUN QUEEN_ANNES_REVENGE";
const char      Supported_Controllers[256] = "70-0400 70-0425 70-0430 70-0476 70-0477 70-0478 70-0480 70-0485";
const char      Unsupported_Platforms[128] = "PSA RS1603 SUMO COLOSSUS_STORAGE_BLADE";
const char      Unsupported_Controllers[256] = "70-0120 70-0202 70-0300 70-0450";
char            EqualLogic_FullVersion[256]  = "@(#) 8.1.13 tagged V8.1.13__Mon_Oct_09_2017_08_50_04_EDT sbmips build of Mon Oct 9 08:53:33 EDT 2017";
char            EqualLogic_Version[256]  = "Storage Array Firmware V8.1.13 (R443181)";
char EqualLogic_Sandbox_Path[256] = "/builds/vol4/builds/running/V8.1.13__Mon_Oct_09_2017_08_50_04_EDT/NetBSD/src";
const char      SCSI_VendorIdentification[]  = "EQLOGIC ";
const char      SCSI_ProductIdentification[] = "100E-00         ";
const char      SCSI_ProductRevisionLevel[]  = "8.1 ";
enum {
EQL_COMP_LEVEL_PERFBAL = 99,
EQL_COMP_LEVEL_CURRENT = 14,
EQL_COMP_LEVEL_14_0 = 14,
EQL_COMP_LEVEL_13_0 = 13,
EQL_COMP_LEVEL_12_0 = 12,
EQL_COMP_LEVEL_11_0 = 11,
EQL_COMP_LEVEL_10_0 = 10,
EQL_COMP_LEVEL_9_0 = 9,
EQL_COMP_LEVEL_8_0 = 8,
EQL_COMP_LEVEL_7_0 = 7,
EQL_COMP_LEVEL_6_0 = 6,
EQL_COMP_LEVEL_5_0 = 5,
EQL_COMP_LEVEL_4_0 = 4,
EQL_COMP_LEVEL_3_0 = 3,
EQL_COMP_LEVEL_2_0 = 2,
EQL_COMP_LEVEL_1_0 = 1,
};
#define EQL_SPARTAN_MPV 5
const int EQL_SPARTAN_MPV_1 = 1;
const int EQL_SPARTAN_MPV_2 = 2;
const int EQL_SPARTAN_MPV_3 = 3;
const int EQL_SPARTAN_MPV_4 = 4;
const int EQL_SPARTAN_MPV_5 = 5;
const int EqualLogic_Spartan_ManagementProtocolVersion = 5;
enum {
EQL_SPARTAN_MPV_CURRENT = 5,
};
const int EQL_VVOL_GROUP_SIZE_THRESHOLD = 8;
